*{
    margin: 0;
    font-family: arial;
    border: border-box;
}
.navbar{
  height: 60px;
  background-color: #0f1111;
  color: white;  
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.nav-logo{
    height: 60px;
    width: 100px;
}
.logo{
    background-image: url(https://play-lh.googleusercontent.com/G7jAks-PRl4d7IkL-s3Ir44nGyPq0Yh872N5UMwZYIJz4wG1Oj0DqoQjsAR5ddKZbQ);
    background-size: cover;
    height: 50px;
    width: 100%;
}
.border{
    border: 3px solid transparent;
}
.border :hover{
  border: 1.5px solid white;  
}
/** box2 **/
.add-first{
   color: #cccccc; 
   font-size: 0.85rem;
   margin-left: 15px;
}
.add-second{
    font-size: 1rem;
    margin-left: 5px;
}
.add-icon{
    display: flex;
    align-items: center;
}
/** box3 **/ 
.nav-search{
    justify-content: space-evenly;
    display: flex;
    background-color: pink;
    width: 620px;
    height: 40px;
    border-radius: 4px;
}
.search-select{
   background-color: #f3f3f3; 
   width: 50px;
   text-align: center;
   border-top-left-radius: 4px;
   border-bottom-left-radius:4px; 
   border: none;
}
.search-input{
    width:100%;
    font-size: 1rem;
    border: none;
}
.search-icon{
    width: 45px;
    display: flex;
    justify-content:center ;
    align-items: center;
    font-size: 1.2rem;
    background-color: #febd68;
    border-top-right-radius: 4px;
    border-bottom-right-radius:4px; 
    color: #0f1111;
}
.nav-search:hover{
    border: 2px solid orange;
}
/** box4 **/
span{
    font-size: 0.7rem;
    
}
.nav-second{
    font-size: 0.85rem;
    font-weight: 700px;
    
}
/** box6 **/
.nav-cart i{
    font-size: 35px; 
}
.nav-cart{
    font-size: 0.85rem;
    font-weight: 700px;
}
/** panel **/
.panel{
    height: 40px;
    background-color:  #222f3d; 
    display: flex;
    align-items:center ;
    justify-content: space-evenly;
    color: white;
}
.panel-options p {
   display:inline;
   margin-left: 15px;
}
.panel-options{
    width: 70%;
    font-size: 0.85rem;

}
.panel-deals{
    font-size: 0.9rem;
    font-weight: 700;
}
/** hero section**/
.hero-section{
    background-image: url("https://m.media-amazon.com/images/I/61lwJy4B8PL._SX3000_.jpg");
    background-size: cover;
    height: 350px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.hero-msg{
    background-color: white;
    color: black;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
     width: 80%;
     margin-bottom: 25px;
}

.hero-msg a {
    color: #0bb6d4;
}


    /**shop section**/
    .shop-section{
        display: flex;
        justify-content: space-evenly;
        background-color: rgb(244, 199, 206);
    }

    .box{
        border: 2px solid black;
        height: 400px;
        width: 23%;
        background-color: white;
        padding: 20px 0px 15px ;
        margin: 10px;
    }
    .box-img{
         height: 300px; 
         background-size: cover;
         background-image: contain;
         background-repeat: no-repeat;
         margin-top: 1rem;
         margin-bottom: 1rem;

    }
    .box-content{
        margin-left: 1rem;
        margin-right: 1rem;
    }
    .box-content p{
       color: #007185; 
    }
    
    /** footer **/
    footer{
        margin-top: 15px;
    }
    .foot-panal1{
        background-color: #37475a;
        color: white;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 0.85rem;
    }
    .back-to-top{
        text-decoration: none;
        color: white;
    }
    .foot-panal2{
        background-color: #222f3d;
        color: white;
        height: 500px;
        display: flex;
        justify-content: space-evenly;
    }
    ul a {
        display: block;
        font-size: 0.85rem;
        margin-top: 10px;
        color: #dddddd;
    }
    ul{
        margin-top: 20px;
    }
    .foot-panal3{
        background-color:#0f1111;
        color: white;
        border-top: 0.5px solid white;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
        justify-content: space-evenly;
    }
    .logo{
       background-image:url(https://play-lh.googleusercontent.com/G7jAks-PRl4d7IkL-s3Ir44nGyPq0Yh872N5UMwZYIJz4wG1Oj0DqoQjsAR5ddKZbQ) ; 
       background-size: cover;
       height: 50px;
       width: 100px;
       
    }
    .foot-panal4{
     background-color: #0f1111;
        color: white;
        height: 80px;
        
    }
    .pages{
        font-size: 0.7rem;
         text-align: center;
         padding-top: 25px;
    }
    .copyright{
        font-size: 0.7rem;
        text-align: center;
        padding-top: 5px;
    }
    .admin {
        background-color:#0f1111 ;
        color: white;
        padding-left: 90%;
        font-style: italic;
    }